/* A test program to test the get and set functions. */

#include <stdio.h>
#include <glib.h>
#include <string.h>
#include <stdlib.h>
#include "ca_libs.h"
#include "ca_dictSyms.h"
#include "ca_macros.h"

#define DEBUG	/* Debug this file. */

int main ()
{
ca_source_t *srcList;
srcList = NULL; /* Initialise the linked list of sources. */

ca_populateDictionary(dictionary, VARS);
ca_getDictionary(dictionary, VARS);
ca_readConfig(confFile, confVars, VARS);
ca_getConfig(confVars, VARS);
ca_getAllSources(sourceList);

return (0);
}
